
            
        
.l-81a3a7b3 { position: relative; z-index: 5; }
.l-69f66506 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-2d35ba1d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-10717099 { display: none; }
.l-3f94ff74 { font-size: 34px; margin-right: var(--size-xxs); }
.l-8d05ae49 { font-size: 24px; font-weight: 600; }
.l-15d4e72c { margin-left: auto; margin-right: auto; }
.l-15d4e72c.active { display: block; }
.l-0c069605 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-afbb2f24 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-afbb2f24:hover { text-decoration: underline; }
.l-9c9a7ed3 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-08718be5 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-69f66506 { height: 80px; }
.l-10717099 { display: flex; }
.l-6472a135 { display: none; }
.l-15d4e72c { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-15d4e72c.active { display: block; }
.l-0c069605 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-9c9a7ed3 { display: flex; }
 }@media screen and (max-width: 576px) { .l-69f66506 { justify-content: space-between; }
.l-3f94ff74 { font-size: 28px; }
.l-8d05ae49 { font-size: 20px; }
.l-15d4e72c { width: 100%; }
 }
.l-558efd45 { position: relative; }
.l-558efd45 .l-d5028876 { margin: calc(-1 * var(--section-padding)) auto; position: relative; min-height: 700px; display: flex; justify-content: flex-start; align-items: center; }
.l-ce81b55e { display: flex; justify-content: center; align-items: center; gap: var(--size-m); min-height: 600px; width: 60%; }
.l-84de1c0a { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-84de1c0a::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-84de1c0a img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 1024px) { .l-ce81b55e { width: 100%; }
 }@media screen and (max-width: 576px) { .l-1db75a33 { text-align: center; }
 }
.l-91600026 { padding: 0; }
@media screen and (max-width: 1280px) { .l-d42068c2 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-91600026 { padding: 0 var(--wrapper-padding); }
.l-4ae23407 { column-count: 1; }
.l-d42068c2 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-4ae23407 { text-align: center; }
 }
.l-27d0bae9 { text-align: center; }

.l-d2eedd48 { width: 60%; }
.l-401b8fb4 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-85bc6fda { flex: 1; }
.l-bcbb0a05 { position: relative; }
.l-bcbb0a05::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-primary); }
.l-7292865a::before { display: none; }
@media screen and (max-width: 870px) { .l-a20f23ec { flex-direction: column; }
.l-d2eedd48 { width: 100%; }
.l-401b8fb4 { display: grid; grid-template-columns: 1fr 1fr; }
.l-401b8fb4::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-primary); }
.l-401b8fb4::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-primary); }
.l-bcbb0a05::before { display: none; }
 }@media screen and (max-width: 576px) { .l-d2eedd48 { text-align: center; }
.l-401b8fb4 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-401b8fb4::before { display: none; }
.l-401b8fb4::after { display: none; }
.l-bcbb0a05::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-7292865a::before { display: none; }
 }
.l-2809dc82 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-628ff074 { width: 50%; }
.l-2128017e { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-5cfe1058 { padding: var(--size-s) var(--size-m); }
.l-adbb8ade { transform: scale(1.2); }
.l-117a7109 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-2b5febee svg { fill: var(--color-secondary); }
@media screen and (max-width: 1024px) { .l-2809dc82 { padding: 20px 20px 10px; }
.l-adbb8ade { transform: none; }
 }@media screen and (max-width: 768px) { .l-628ff074 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-2809dc82 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-2128017e { text-align: center; }
 }
.l-89f26858 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-89f26858 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-89f26858 { padding: var(--size-s); }
 }
.l-3a475acc { display: flex; align-items: center; gap: var(--size-m); }
.l-966ec41b { flex: 1; }
.l-dcb3eb70 { flex: 1; }
@media screen and (max-width: 768px) { .l-3a475acc { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-dcb3eb70 { text-align: center; }
 }
.l-8ca8273f { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-2a37b607 { flex: 1; }
.l-43a515c4 { flex: 1; position: relative; display: flex; flex-direction: column; gap: var(--size-xs); width: 100%; }
.l-d93c110c { display: flex; justify-content: flex-start; align-items: flex-start; border-bottom: 1px solid var(--color-surface); gap: var(--size-s); padding-bottom: var(--size-xs); }
.l-54e6e916 { flex: 0 0 50px; font-size: 40px; line-height: 130%; font-weight: 500; }
@media screen and (max-width: 870px) { .l-8ca8273f { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-2a37b607 { text-align: center; }
.l-54e6e916 { font-size: 32px; flex: 0 0 35px; }
 }
.l-d90b88aa { display: flex; position: relative; gap: var(--size-s); }
.l-d90b88aa * { flex: 1; }
.l-1f43e281 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-3a5fbd74 { flex-shrink: 0; }
.l-9cfacc87 { grid-column: span 2; }
.l-5d24b526 { user-select: none; }
.l-5d24b526[open] .l-50a8adec { transform: rotate(45deg); }
.l-96d21816 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-96d21816::-webkit-details-marker { display: none; }
.l-50a8adec { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-50a8adec svg { fill: var(--color-primary); }
.l-2a6c41a8 { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-96d21816 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-50a8adec { width: 24px; height: 24px; }
.l-50a8adec svg { width: 16px; height: 16px; }
.l-2a6c41a8 { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-d90b88aa { flex-direction: column; }
.l-1f43e281 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-9cfacc87 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-d90b88aa { text-align: center; }
 }
.l-93695b46 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-dc7fd076 { text-align: center; }
.l-93695b46 { column-count: 1; }
 }
.l-f5bfe806 { display: flex; align-items: center; gap: var(--size-m); }
.l-fee3134d { flex: 1; }
.l-c662777e { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-f5bfe806 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-b620aba9 { text-align: center; }
 }
.l-718e6b80 { position: relative; display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); padding-left: var(--wrapper-padding); }
.l-b02ee03a { flex: 0 1 560px; }
.l-d30a7d03 { flex: 1 1 630px; }
.l-7cc2c05f { flex: 1; }
.l-bb9a3a7f { display: flex; gap: var(--size-s); flex-wrap: wrap; }
.l-9460e038 { flex: 1; }
.l-dc1e4394 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-s); }
.l-0da3f70b { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 768px) { .l-718e6b80 { padding: 0 var(--wrapper-padding); flex-direction: column-reverse; }
.l-b02ee03a { flex: auto; }
.l-d30a7d03 { flex: auto; width: 100%; }
.l-bb9a3a7f { margin-top: var(--size-s); }
.l-9460e038 { flex: 1 1 calc(50% - var(--size-s) / 2); }
 }@media screen and (max-width: 1024px) { .l-dc1e4394 { align-items: flex-start; flex-direction: column; gap: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-b02ee03a { text-align: center; }
.l-bb9a3a7f { flex-direction: column; }
.l-9460e038 { flex: auto; text-align: center; }
.l-dc1e4394 { align-items: center; }
 }
.l-deaef751 { display: flex; gap: var(--size-s); }
.l-deaef751 * { flex: 1; }
.l-c00917f2 { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-c405cdf6 { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-deaef751 { text-align: center; }
.l-c00917f2 { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-deaef751 { flex-direction: column; gap: var(--size-xs); }
 }
.l-549df9e6 { display: flex; align-items: center; gap: var(--size-m); }
.l-ae81bf2c { flex: 1; }
.l-c13c5da4 { position: relative; padding: var(--size-m); }
.l-c13c5da4::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-bf1a55e8 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-549df9e6 { flex-direction: column; align-items: stretch; }
.l-ae81bf2c { flex: auto; }
.l-c13c5da4 { padding: var(--size-m) var(--size-s); }
.l-c13c5da4::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-c13c5da4 { text-align: center; }
 }
.l-e49a9efe { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-1e20b8a0 { text-align: center; }
.l-e49a9efe { column-count: 1; }
 }
.l-cf4ee4eb { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-a65a3191 { flex: 1; }
.l-e26cf5dd { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-61201cdd { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-b63c853c { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-cf4ee4eb { flex-direction: column; gap: var(--size-m); }
.l-a65a3191 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-e26cf5dd { gap: var(--size-s); }
.l-61201cdd { flex-direction: column; gap: var(--size-xxs); }
 }
.l-937fead9 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-8d294ece { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-db067aae { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-e91ba92c { display: none; }
.l-ff272db9 { width: 100%; }
.l-8f3ca492 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-18f1d71b { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-057bd27d { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-0d4db028 { fill: var(--color-text); }
.l-5cb85bd4 { stroke: var(--color-text); }
.l-401f4cb8 { stroke: var(--color-text); }
.l-81514aae { display: flex; flex-direction: column; }
.l-0114844b { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-937fead9 { flex-direction: column-reverse; }
.l-8d294ece { flex-direction: column-reverse; justify-content: flex-start; }
.l-db067aae { flex: 1; }
.l-d1d33cb6 { display: none; }
.l-e91ba92c { display: block; text-align: center; }
.l-8f3ca492 { justify-content: space-evenly; }
.l-0114844b { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-8d294ece { width: 100%; }
 }@media screen and (max-width: 768px) { .l-057bd27d { margin-right: 0; }
.l-81514aae { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8d294ece { text-align: center; }
.l-db067aae { padding: var(--size-s); }
.l-8f3ca492 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-18f1d71b { flex: inherit; align-items: center; }
 }
.l-e4acb66b { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-16dcdb3b { padding-bottom: var(--size-m); }
.l-202a8ffc { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-3effc1ae { display: flex; gap: var(--size-s); width: 80%; }
.l-81de95b2 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-6df2630d { display: flex; justify-content: flex-start; width: 270px; }
.l-b27af5a8 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-139a0b19 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-844549df { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-2fd4ad46 { font-size: 36px; margin-right: var(--size-xs); }
.l-15934c37 { font-size: 24px; font-weight: 600; }
.l-0b37f0a0 { width: 80%; }
.l-efddcf39 { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-720e3b84 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-c388e30c { flex: 1; }
.l-3c053844 { margin-left: var(--size-s); }
.l-3ff65347 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-202a8ffc { flex-direction: column; gap: var(--size-l); }
.l-3effc1ae { width: 100%; }
.l-81de95b2 { width: 100%; }
.l-0b37f0a0 { width: 100%; }
.l-efddcf39 { justify-content: space-between; }
.l-720e3b84 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-3effc1ae { flex-direction: column; }
.l-81de95b2 { flex-direction: column; align-items: flex-start; }
.l-3ff65347 { flex-direction: column; align-items: flex-start; }
.l-6df2630d { width: 100%; }
.l-efddcf39 { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-720e3b84 { flex-direction: column; }
.l-3c053844 { margin: var(--size-xs) 0 0; }
 }
.l-0fc0ef7a { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-0fc0ef7a svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-0fc0ef7a { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-4bc55f58 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-999d3d7f { display: block; }
.l-e6adeb0c { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-4bc55f58 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-e6adeb0c { gap: var(--size-xxs); }
.l-2a264f2f { width: 100%; }
 }

            
        
.l-4d67bee6 { position: relative; z-index: 5; }
.l-0999cfef { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-4709218c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-10c52a74 { display: none; }
.l-f1af6141 { font-size: 34px; margin-right: var(--size-xxs); }
.l-623e3732 { font-size: 24px; font-weight: 600; }
.l-7b9f09f8 { margin-left: auto; margin-right: auto; }
.l-7b9f09f8.active { display: block; }
.l-566dc51d { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e4f4ac03 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e4f4ac03:hover { text-decoration: underline; }
.l-71570314 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-eb9b7991 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-0999cfef { height: 80px; }
.l-10c52a74 { display: flex; }
.l-649635ee { display: none; }
.l-7b9f09f8 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-secondary); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-7b9f09f8.active { display: block; }
.l-566dc51d { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text-light); }
.l-71570314 { display: flex; }
 }@media screen and (max-width: 576px) { .l-0999cfef { justify-content: space-between; }
.l-f1af6141 { font-size: 28px; }
.l-623e3732 { font-size: 20px; }
.l-7b9f09f8 { width: 100%; }
 }
.l-e4fc5f62 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-656fc30c { padding-bottom: var(--size-m); }
.l-22be82ca { display: flex; flex-direction: column; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-2fdf879e { display: flex; gap: var(--size-s); width: 80%; }
.l-ae97fbc5 { display: flex; justify-content: space-between; align-items: center; width: 80%; margin: 0 auto; border-top: 1px solid var(--color-surface); padding-top: var(--size-m); }
.l-2fcb325c { display: flex; justify-content: flex-start; width: 270px; }
.l-e61274e5 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-ed8fc066 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-b7cf343c { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-213a62d5 { font-size: 36px; margin-right: var(--size-xs); }
.l-08973bb9 { font-size: 24px; font-weight: 600; }
.l-ab253ae0 { width: 80%; }
.l-8a27ea6e { white-space: nowrap; display: flex; justify-content: space-evenly; }
.l-99f3577b { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); width: 80%; margin: 0 auto; }
.l-9582590c { flex: 1; }
.l-2cad7f1a { margin-left: var(--size-s); }
.l-ac7a08fc { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-22be82ca { flex-direction: column; gap: var(--size-l); }
.l-2fdf879e { width: 100%; }
.l-ae97fbc5 { width: 100%; }
.l-ab253ae0 { width: 100%; }
.l-8a27ea6e { justify-content: space-between; }
.l-99f3577b { width: 100%; }
 }@media screen and (max-width: 576px) { .l-2fdf879e { flex-direction: column; }
.l-ae97fbc5 { flex-direction: column; align-items: flex-start; }
.l-ac7a08fc { flex-direction: column; align-items: flex-start; }
.l-2fcb325c { width: 100%; }
.l-8a27ea6e { flex-direction: column; align-items: center; gap: var(--size-s); }
.l-99f3577b { flex-direction: column; }
.l-2cad7f1a { margin: var(--size-xs) 0 0; }
 }
.l-6aa421ca { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-6aa421ca svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-6aa421ca { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-a61edea7 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-f93f5da0 { display: block; }
.l-1cb8a976 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-a61edea7 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-1cb8a976 { gap: var(--size-xxs); }
.l-0f24aa96 { width: 100%; }
 }
.l-b985e710 * + * { margin-top: var(--size-xs); }
.l-b985e710 ul { list-style: disc; }
.l-b985e710 ul li { margin-left: 16px; }

.l-c7017b03 * + * { margin-top: var(--size-xs); }
.l-c7017b03 ul { list-style: disc; }
.l-c7017b03 ul li { margin-left: 16px; }

.l-ed67b787 * + * { margin-top: var(--size-xs); }
.l-ed67b787 ul { list-style: disc; }
.l-ed67b787 ul li { margin-left: 16px; }
